# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photo', '0005_auto_20151207_1811'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photosinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='uuidinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
    ]
